# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-12-08 08:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: prohauz.php:27
msgid "Header Left Widgets"
msgstr ""

#: prohauz.php:33
msgid "Header Right Widgets"
msgstr ""

#: prohauz.php:39
msgid "Header Menu Widgets"
msgstr ""

#: prohauz.php:45
msgid "Header Logo Widgets"
msgstr ""

#: prohauz.php:51
msgid "Footer Widgets"
msgstr ""

#: prohauz.php:68
msgid "Portfolio"
msgstr ""

#: prohauz.php:69
msgid "Portfolio Item"
msgstr ""

#: prohauz.php:78
msgid "Portfolio Categories"
msgstr ""

#: prohauz.php:107
msgid "BB Button"
msgstr ""

#: prohauz.php:109
msgid "Button with text and link."
msgstr ""

#: prohauz.php:163
msgid "Text:"
msgstr ""

#: prohauz.php:167
msgid "URL or slug:"
msgstr ""

#: prohauz.php:171
msgid "Target:"
msgstr ""

#: prohauz.php:187
msgid "Shape:"
msgstr ""

#: framework_bt_plugin/framework.php:20
msgid "Custom JS"
msgstr ""

#: framework_bt_plugin/framework.php:46 framework_bt_plugin/framework.php:169
#: framework_bt_plugin/framework.php:292 framework_bt_plugin/framework.php:421
msgid "Share on Facebook"
msgstr ""

#: framework_bt_plugin/framework.php:70 framework_bt_plugin/framework.php:193
#: framework_bt_plugin/framework.php:316 framework_bt_plugin/framework.php:436
msgid "Share on Twitter"
msgstr ""

#: framework_bt_plugin/framework.php:95 framework_bt_plugin/framework.php:218
#: framework_bt_plugin/framework.php:340
msgid "Share on LinkedIn"
msgstr ""

#: framework_bt_plugin/framework.php:119 framework_bt_plugin/framework.php:242
#: framework_bt_plugin/framework.php:364 framework_bt_plugin/framework.php:467
msgid "Share on VK"
msgstr ""

#: framework_bt_plugin/framework.php:143 framework_bt_plugin/framework.php:266
#: framework_bt_plugin/framework.php:388 framework_bt_plugin/framework.php:483
msgid "Share on WhatsApp"
msgstr ""

#: framework_bt_plugin/framework.php:451
msgid "Share on Linkedin"
msgstr ""
